Installez notre application 🪄 Cliquez sur l'icône en haut à droite de la barre d'adresse.

Statistiques du site web

GET https://analyticse.com/api/statistics/{website_id}
Paramètres Détails Description
start_date Requis Chaîne Date de début au format Y-m-d.
end_date Requis Chaîne Date de fin au format Y-m-d.
type Optionnel Chaîne Valeurs autorisées : overview, realtime, paths, landing_paths, referrers, referrer_paths, screen_resolutions, utms_source, utms_medium_campaign, operating_systems, device_types, continents, countries, regions, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays, outbound_clicks, outbound_clicks_paths
country_code Optionnel Chaîne Disponible quand : type = regions, cities
region_name Optionnel Chaîne Disponible quand : type = cities
referrer_host Optionnel Chaîne Disponible quand : type = referrer_paths
utm_source Optionnel Chaîne Disponible quand : type = utms_medium_campaign
host Optionnel Chaîne Disponible quand : type = outbound_clicks_paths
curl --request GET \
--url 'https://analyticse.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01&type=paths' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "/login",
            "pageviews": 50,
            "bounces": 10
        }
    ]
}